package com.citygis.web.service;

public interface KafkaMonitorService {

    String getPartitionSizeValue();

    String getActiveControllerCount();

    String getConnectionCloseRate(String clientId);

    String getBytesOutPerSe() ;

    String getBytesInPerSec();

    String getDiskUsage();

    String getCpuUsage();

    String getUnderReplicated();

    String queueDepth();

    String getConsumerMessage();

    String getProducerThrottledRate();

    String getConsumerThrottledRate();

}
